<?php // этот модуль необходимо делать тольео для крупных проектов, для небольшых описание пунктов меню и файлов меню лучше делать в init.php
//$__functions['init'][]      ='_reports_admin_vars' ;
$__functions['boot_admin'][] ='_reports_admin_boot' ;
//$__functions['alert'][]   ='_reports_admin_alert' ;
//$__functions['install'][]	='_reports_install_modul' ;



function _reports_admin_vars() //
{

}

function _reports_admin_boot($options)
{
  create_system_modul_obj('reports',$options) ;
}


function _reports_install_modul($DOT_root)
{ 

}




?>